<?php

// Head Section ..  
function jquery_js() {
	echo '<script type="text/javascript" src="'.get_bloginfo('stylesheet_directory').'/PRtheme/js/jquery.js"></script>';
}
function jquery_ui() {
    echo '<script type="text/javascript" src="'.get_bloginfo('stylesheet_directory').'/PRtheme/js/jquery-ui.js"></script>';
}
function jquery_prettyPhoto() {
    echo '<script type="text/javascript" src="'.get_bloginfo('stylesheet_directory').'/PRtheme/js/lightbox/jquery.lightbox.min.js"></script>';
}
function jquery_easing() {
    echo '<script type="text/javascript" src="'.get_bloginfo('stylesheet_directory').'/PRtheme/js/jquery.easing.1.3.js"></script>';
}
function mousewheel_min() {
    echo '<script type="text/javascript" src="'.get_bloginfo('stylesheet_directory').'/PRtheme/js/jquery.mousewheel.min.js"></script>';
}
function jquery_vaccordion() {
    echo '<script type="text/javascript" src="'.get_bloginfo('stylesheet_directory').'/PRtheme/js/jquery.vaccordion.js"></script>';
}
function mCustomScrollbar_js() {
	echo '<script type="text/javascript" src="'.get_bloginfo('stylesheet_directory').'/PRtheme/js/jquery.mCustomScrollbar.js"></script>';
}
function jquery_tooltip() {
    echo '<script type="text/javascript" src="'.get_bloginfo('stylesheet_directory').'/PRtheme/js/jquery.atooltip.min.js"></script>';
}
function custom_js() {
    echo '<script type="text/javascript" src="'.get_bloginfo('stylesheet_directory').'/PRtheme/js/custom.js"></script>';
}
function style_css() {
	echo '<link rel="stylesheet" href="'.get_bloginfo('stylesheet_directory').'/PRtheme/css/style.css"/>';
}
add_action('wp_head', 'jquery_js');
add_action('wp_head', 'jquery_ui');
add_action('wp_head', 'jquery_prettyPhoto');
add_action('wp_head', 'jquery_easing');
add_action('wp_head', 'mousewheel_min');
add_action('wp_head', 'jquery_vaccordion');
add_action('wp_head', 'mCustomScrollbar_js');
add_action('wp_head', 'jquery_tooltip');
add_action('wp_head', 'custom_js');
add_action('wp_head', 'style_css');


################################################################################
// MHGOZ.com.eg || Our FrameOPtionPage ..
################################################################################
if ( !function_exists( 'optionsframework_init' ) ) {

/*-----------------------------------------------------------------------------------*/
/* Options Framework 
/*-----------------------------------------------------------------------------------*/
/* Set the file path based on whether the Options Framework Theme is a parent theme or child theme */

	if ( STYLESHEETPATH == TEMPLATEPATH ) {
		define('OPTIONS_FRAMEWORK_URL', TEMPLATEPATH . '/PRfiles/admincp/');
		define('OPTIONS_FRAMEWORK_DIRECTORY', get_bloginfo('template_directory') . '/PRfiles/admincp/');
		define('Include_Essentials_Files', TEMPLATEPATH . '/PRfiles/essentials/');
		define('Include_plugins_Files', TEMPLATEPATH . '/PRfiles/plugins/');
		define('Include_setup_Files', TEMPLATEPATH . '/PRfiles/setup/');
		define('Include_widget_Files', TEMPLATEPATH . '/PRfiles/widget/');
		define('Include_shorts_Files', TEMPLATEPATH . '/PRfiles/shorts/');
	} else {
		define('OPTIONS_FRAMEWORK_URL', STYLESHEETPATH . '/PRfiles/admincp/');
		define('OPTIONS_FRAMEWORK_DIRECTORY', get_bloginfo('stylesheet_directory') . '/PRfiles/admincp/');
		define('Include_Essentials_Files', get_bloginfo('stylesheet_directory') . '/PRfiles/essentials/');
		define('Include_plugins_Files', get_bloginfo('stylesheet_directory') . '/PRfiles/plugins/');
		define('Include_setup_Files', get_bloginfo('stylesheet_directory') . '/PRfiles/setup/');
		define('Include_widget_Files', get_bloginfo('stylesheet_directory') . '/PRfiles/widget/');
		define('Include_shorts_Files', get_bloginfo('stylesheet_directory') . '/PRfiles/shorts/');
	}
/////////////////////////////////////////////////////////////////////////////////
/*/|||||| The Theme Files Included /*/
////////////////////////////////////////////////////////////////////////////////
       include_once(Include_setup_Files . 'main-includs.php');
}

?>
